Subject: [lojban] Re: BPFK: Call for volunteers: Concordancer

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Jan 2003 14:12:38 -0800

On Mon, Jan 13, 2003 at 10:23:30AM +1100, Nick Nicholas wrote:
> My volunteer has pulled out from making the concordancer, so I ask for
> a volunteer to program it or find an implementation of it again.
> Contact me if interested.
> 
> Jordan's suggested I have a look at sympoll
> (http://sourceforge.net/projects/sympoll/); in case we need minor mods
> to it, though, I'm still asking for volunteers to work with it.

If that turns out to be mostly sufficient, I'll do minor hacks.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi